#include "nestypes.h"

#define LOG_BITS 12
#define LIN_BITS 6
#define LOG_LIN_BITS 30

#ifdef __cplusplus
extern "C" {
#endif

Uint32 LinearToLog(Int32 l);
Int32 LogToLinear(Uint32 l, Uint32 sft);
void LogTableInitialize(void);

#ifdef __cplusplus
}
#endif
